/* Class = "NSWindow"; title = "Image Correction"; ObjectID = "5"; */
"5.title" = "Correction d'image";

/* Class = "NSTextFieldCell"; title = "Tilt:"; ObjectID = "90"; */
"90.title" = "Inclinaison:";

/* Class = "NSTextFieldCell"; title = "Geometry"; ObjectID = "92"; */
"92.title" = "Géométrie";

/* Class = "NSTextFieldCell"; title = "Scale:"; ObjectID = "94"; */
"94.title" = "Échelle:";

/* Class = "NSTextFieldCell"; title = "Rotation:"; ObjectID = "96"; */
"96.title" = "Rotation:";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "97"; */
"97.title" = "Réinitialiser";

/* Class = "NSTextFieldCell"; title = "Direction:"; ObjectID = "109"; */
"109.title" = "Direction:";

